<template>
  <div>
    <Permalink :id="id"/>
    <button @click="$router.go(-1)">
      go back
    </button>
  </div>
</template>

<script>
import Permalink from '../components/Permalink.vue';
export default {
name: 'PermalinkView',
components: { Permalink },
data() {
    return {
    }
},
props: {
  id: {
    type: String,
    required: false,
  }
},
}
</script>

<style scoped></style>
